Subject: Last Call: Secret Key Transaction Signatures for DNS (TSIG) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Oct 1999 12:35:52 -0400

The IESG has received a request from the DNS IXFR, Notification, and
Dynamic Update Working Group to consider Secret Key Transaction
Signatures for DNS (TSIG) <draft-ietf-dnsind-tsig-11.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 28, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsind-tsig-11.txt